Maypole-FormBuilder

Prerequisites

Maypole-FormBuilder declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0Class-DBI-v3.0.17125.71
Class::DBI::AbstractSearch0Class-DBI-AbstractSearch-0.07111.43
Class::DBI::FormBuilder0.46Class-DBI-FormBuilder-0.483120.00
Class::DBI::Loader0Class-DBI-Loader-0.34117.14
Class::DBI::Pager0Class-DBI-Pager-0.08117.14
Class::DBI::Plugin::RetrieveAll0Class-DBI-Plugin-RetrieveAll-1.04128.57
HTML::TreeBuilder0HTML-Tree-5.03134.29
List::Util0Scalar-List-Utils-1.40125.71
Maypole2.1Maypole-2.13120.00
Maypole::Plugin::LinkTools0.2Maypole-Plugin-LinkTools-0.21128.57
Maypole::Plugin::QuickTable0.421Maypole-Plugin-QuickTable-0.422128.57
Maypole::Plugin::Session0.2Maypole-Plugin-Session-0.2128.57
NEXT0perl0.00
Test::More0Test-Simple-1.001003128.57
UNIVERSAL::require0UNIVERSAL-require-0.17134.29
URI0URI-1.64131.43
URI::QueryParam0URI-1.64131.43